# Copyright (C) 2025 ThemeIsle
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Eduacademy\n"
"Report-Msgid-Bugs-To: https://github.com/Codeinwp/eduacademy/issues\n"
"Last-Translator: friends@themeisle.com\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-09-25T23:26:56+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: eduacademy\n"

#. Theme Name of the theme
#: style.css
msgid "Eduacademy"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://github.com/Codeinwp/eduacademy/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Eduacademy is a modern education WordPress theme ideal for schools, instructors, and course platforms. It supports Masteriyo, LearnPress, Tutor LMS, and Sensei LMS, making it easy to create structured courses and manage students. With clean design, mobile responsiveness, and full WooCommerce support, Eduacademy helps you build high-converting LMS websites quickly using Elementor or the block editor."
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemeIsle"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://themeisle.com"
msgstr ""

#. translators: %s message to upgrade PHP to the latest version
#: functions.php:53
#, php-format
msgid "Hey, we've noticed that you're running an outdated version of PHP which is no longer supported. Make sure your site is fast and secure, by %1$s. Eduacademy's minimal requirement is PHP%2$s."
msgstr ""

#: functions.php:57
msgid "upgrading PHP to the latest version"
msgstr ""

#. translators: %s: commands to run the theme
#: functions.php:106
#, php-format
msgid "You appear to be running the Eduacademy theme from source code. Please finish installation by running %s."
msgstr ""

#: inc/Admin.php:97
msgid "Activating"
msgstr ""

#: inc/Admin.php:98
msgid "Installing"
msgstr ""

#: inc/Admin.php:99
msgid "Done"
msgstr ""

#: inc/Admin.php:111
msgid "The theme was designed to work best with Masteriyo LMS"
msgstr ""

#. translators: %s: Masteriyo LMS
#: inc/Admin.php:116
#, php-format
msgid "Create and Sell Online Courses with %s!"
msgstr ""

#: inc/Admin.php:120
msgid "The complete WordPress LMS solution for educators and businesses. Build engaging courses, track student progress, and monetize your knowledge with zero coding required. "
msgstr ""

#: inc/Admin.php:121
msgid "Quick setup"
msgstr ""

#: inc/Admin.php:121
msgid "Install and create your first course in minutes"
msgstr ""

#: inc/Admin.php:122
msgid "Multiple payment options"
msgstr ""

#: inc/Admin.php:122
msgid "Built-in payment system with Stripe, PayPal & more"
msgstr ""

#: inc/Admin.php:123
msgid "Complete course builder"
msgstr ""

#: inc/Admin.php:123
msgid "Drag & drop builder with quizzes, certificates & assignments"
msgstr ""

#. translators: %s: Masteriyo LMS
#: inc/Admin.php:133
#, php-format
msgid "Activate %s"
msgstr ""

#. translators: %s: Masteriyo LMS
#: inc/Admin.php:135
#, php-format
msgid "Install & Activate %s"
msgstr ""

#: inc/Admin.php:140
msgid "Learn More"
msgstr ""

#: inc/Admin.php:148
msgid "Masteriyo LMS preview"
msgstr ""

#: inc/Block_Patterns.php:62
msgid "Eduacademy Patterns"
msgstr ""

#: inc/Block_Patterns.php:63
msgid "Patterns for several sections and components"
msgstr ""

#: inc/Block_Patterns.php:66
msgid "Eduacademy Layouts"
msgstr ""

#: inc/Block_Patterns.php:67
msgid "Full-page layouts that can be used as templates"
msgstr ""

#: inc/Core.php:87
msgid "Primary Menu"
msgstr ""

#: inc/patterns/layout/content-1.php:25
msgid "Content 1"
msgstr ""

#: inc/patterns/layout/content-2.php:20
msgid "Content 2"
msgstr ""

#: inc/patterns/layout/content-3.php:16
msgid "Content 3"
msgstr ""

#: inc/patterns/layout/content-4.php:20
msgid "Content 4"
msgstr ""

#: inc/patterns/layout/course-cta-2.php:21
msgid "Course CTA 2"
msgstr ""

#: inc/patterns/layout/course-cta.php:24
msgid "Course CTA"
msgstr ""

#: inc/patterns/layout/courses-1.php:22
msgid "Courses 1"
msgstr ""

#: inc/patterns/layout/courses-2.php:22
msgid "Courses 2"
msgstr ""

#: inc/patterns/layout/courses-3.php:21
msgid "Courses 3"
msgstr ""

#: inc/patterns/layout/curriculum.php:20
msgid "Curriculum"
msgstr ""

#: inc/patterns/layout/faq.php:16
msgid "FAQ"
msgstr ""

#: inc/patterns/layout/features-1.php:25
msgid "Features 1"
msgstr ""

#: inc/patterns/layout/features-2.php:22
msgid "Features 2"
msgstr ""

#: inc/patterns/layout/hero-1.php:24
msgid "Hero with Courses"
msgstr ""

#: inc/patterns/layout/hero-2.php:21
msgid "HSimple Hero"
msgstr ""

#: inc/patterns/layout/instructors.php:22
msgid "Instructors"
msgstr ""

#: inc/patterns/layout/pricing-1.php:16
msgid "Pricing 1"
msgstr ""

#: inc/patterns/layout/pricing-2.php:16
msgid "Pricing 2"
msgstr ""

#: inc/patterns/layout/testimonials-1.php:22
msgid "Testimonials 1"
msgstr ""

#: inc/patterns/layout/testimonials-2.php:22
msgid "Testimonials 2"
msgstr ""

#: inc/patterns/loops/posts-1.php:16
#: inc/patterns/loops/posts-2.php:16
msgid "Posts"
msgstr ""

#: inc/patterns/loops/posts-3.php:16
msgid "Posts 3"
msgstr ""

#: inc/patterns/loops/posts-4.php:16
msgid "Posts 4"
msgstr ""

#: inc/patterns/page_titles/page-title-1.php:18
#: inc/patterns/page_titles/page-title-2.php:20
msgid "Page Title"
msgstr ""

#: inc/patterns/templates/archive-cover.php:18
msgid "Archive (Cover)"
msgstr ""

#: inc/patterns/templates/archive-list.php:18
msgid "Archive List"
msgstr ""

#: inc/patterns/templates/single-post-cover-boxed.php:18
msgid "Single Post 2 (Cover Boxed)"
msgstr ""

#: inc/patterns/templates/single-post-cover.php:18
msgid "Single Post 3 (Cover)"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Accent Secondary"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Background Dark"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Background Alt"
msgstr ""

#: theme.json
#: styles/branches.json
#: styles/darkmode.json
#: styles/Orange.json
msgctxt "Color name"
msgid "Foreground Alt"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Albert Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Fraunces"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Hanken Grotesk"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Spline Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Playfair Display"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Source Sans Pro"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Simple"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Alt"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: styles/branches.json
msgctxt "Style variation name"
msgid "Branches"
msgstr ""

#: styles/darkmode.json
msgctxt "Style variation name"
msgid "Dark mode"
msgstr ""

#: styles/Orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""
